# Command: ExecMath

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ExecMath - execute a math expression.

Synopsis:

    (expr) ExecMath -> val

Description:

      ExecMath is equivalent to the sequence
      CompileMath exec

SeeAlso:

- CompileMath
- Inline

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative